<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Vedavaapi API Docs Index</title>
</head>
<body>
Vedavaapi API Docs Index
<ul>
    <li><a href="../accounts/v1/docs">accounts</a></li>
    <li><a href="../objstore/v1/docs">objstore</a></li>
    <!--li><a href="../gservices/v1/docs">gservices</a></li-->
    <li><a href="../acls/v1/docs">acl</a></li>
    <li><a href="../importer/v1/docs">importer</a></li>
    <li><a href="../iiif_image/v1/docs">iiif_image</a></li>
    <li><a href="../iiif_presentation/v1/docs">iiif_presentation</a></li>
    <li><a href="../sling/v1/docs">sling</a></li>
    <li><a href="../smaps/v1/docs">smaps</a></li>
    <li><a href="../abstractfs/v1/docs">abstractfs</a></li>
    <li><a href="../tasker/v1/docs">tasker</a></li>
</ul>
</body>
</html>
